@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

事業内容

------------------------------------------------------------ */

/* グローバルナビアクティブ
---------------------------------------------- */
.nav_global ul li.g03 a {
	background: url(../img/nav_global01.jpg) no-repeat -268px -160px;
}

/* ページタイトル
---------------------------------------------- */
#pagettl {
	background: url(../business/img/bg_pagettl01.jpg) no-repeat center center;
}

/* ナビ
---------------------------------------------- */
.nav:nth-child(1) {
	background: url(../business/img/img_business01.jpg) no-repeat 0 0;
}

.nav:nth-child(2) {
	background: url(../business/img/img_business02.jpg) no-repeat 0 0;
}

.nav:nth-child(1) .btn a {
	background: url(../business/img/btn_business01.jpg) no-repeat 0 0;
}

.nav:nth-child(2) .btn a {
	background: url(../business/img/btn_business02.jpg) no-repeat 0 0;
}

.nav:nth-child(1) .btn a::before {
	background: url(../business/img/btn_business01_on.jpg) no-repeat 0 0;
}

.nav:nth-child(2) .btn a::before {
	background: url(../business/img/btn_business02_on.jpg) no-repeat 0 0;
}

/* ボタン
---------------------------------------------- */
.btn_index01 a {
	background: url(../business/img/btn_index01.png) no-repeat 0 0;
}

.btn_index01 a::before {
	background: url(../business/img/btn_index01_on.png) no-repeat 0 0;
}

/* common.css上書き
---------------------------------------------- */
.intention {
	padding: 80px 0;
}

/* .wrap_nav01 nav .nav .btn a::before{height: 68px;} */

/* PREMIUMWATER プロモーション事業
---------------------------------------------- */
.promotion {
	border-top: 3px solid #EAEAEA;
	position: relative;
	padding-top: 60px;
	width: 1000px;
	margin: 0 auto;
}

.promotion::after {
	content: "";
	display: block;
	width: 40px;
	border-top: 3px solid #009FE8;
	position: absolute;
	top: -3px;
	left: 0;
}

.promotion_inner {
	display: table;
	width: 100%;
	margin-bottom: 70px;
}

.promotion_inner h3 {
	display: table-cell;
	vertical-align: top;
	width: 45%;
	font-size: 2rem;
	font-weight: bold;
}

.promotion_inner .txt {
	display: table-cell;
	vertical-align: top;
}

#water {
	background: url(../business/img/img_promotion01.jpg) no-repeat center 0;
	height: 599px;
	margin-bottom: 70px;
}

#water_alliance {
	background: url(../business/img/img_alliance01.jpg) no-repeat center 0;
	height: 599px;
	margin-bottom: 70px;
}

/*--Googlemap--*/
#map_alliance01 {
	height: 560px;
	margin-bottom: 70px;
}

/*--ボタン--*/
#btn_promotion {
	height: 110px;
	text-align: center;
}

#btn_promotion a {
	background: url(../business/img/btn_promotion01.jpg) no-repeat 0 0;
	display: inline-block;
	cursor: pointer;
	position: relative;
}

#btn_promotion a::before {
	background: url(../business/img/btn_promotion01_on.jpg) no-repeat 0 0;
	content: "";
	display: block;
	width: 550px;
	height: 110px;
	opacity: 0;
	transition: all .3s;
}

#btn_promotion a:hover:before {
	opacity: 1;
}

#btn_promotion a span {
	display: none;
}

/* モバイル事業
---------------------------------------------- */
.mobile {
	border-top: 3px solid #EAEAEA;
	position: relative;
	margin-bottom: 100px;
	padding-top: 25px;
}

.mobile::after {
	content: "";
	display: block;
	width: 40px;
	border-top: 3px solid #009FE8;
	position: absolute;
	top: -3px;
	left: 0;
}

.mobile:first-of-type {
	padding-top: 0;
}

.mobile:last-of-type {
	margin-bottom: 0;
}

.mobile h3 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 25px;
}

.mobile_inner {
	display: table;
	width: 100%;
	padding-top: 60px;
}

.mobile_inner h3 {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

/*--Googlemap--*/
#map_mobile01,
#map_mobile02,
#map_mobile03,
#map_mobile04,
#map_mobile05,
#map_mobile06,
#map_mobile09,
#map_mobile10 {
	iframe {
		display: block;
		width: 100%;
		height: 560px;
	}
}

.wrap_nav01 nav {
	display: flex;
	justify-content: center;
}

.wrap_nav01 nav .nav {
	margin: 0 20px 64px 0;
}

/*--address--*/
.address {
	display: table;
	width: 100%;
	margin-bottom: 30px;
}

.address_inner {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	height: 90px;
	padding-left: 20px;
	border-left: 2px solid #E4E4E4;
	position: relative;
}

.address_inner::after {
	content: "";
	display: block;
	width: 2px;
	height: 10px;
	position: absolute;
	top: 0;
	left: -2px;
	border-left: 2px solid #009FE8;
}

.address_inner .txt {
	color: #A4BAC5;
	transform: skewX(-10deg);
}